Subject: [MMUSIC] Availability for a follow-up MMUSIC interim meeting

From: Ari Keränen <[email-masked]>
Date: Wed, 22 May 2013 01:04:46 +0300

Hi,

As noted on the MMUSIC mailing list, we will not have the plan A vs. 
plan B discussion in the virtual interim meeting this week due to some 
of the key draft authors not being able to attend the meeting. In lieu 
of this, we are currently reevaluating options for a follow-up interim 
meeting before the IETF meeting in Berlin, and we'd like to ask for your 
availability for this.

Please fill out as soon as possible (and no later than Friday 24th), the 
following two questionnaires:

Could you attend a physical interim meeting (tentatively on the US West 
Coast, June 25-27):
http://moreganize.com/bjZzBHyvcCz

Your availability for a virtual interim meeting:
http://moreganize.com/bz1KXNYobN4

Regards,
Ari & Flemming (MMUSIC co-chairs)